#confess_love{
	color: antiquewhite;
	overflow-x: hidden; /*x轴禁止滚动*/
	overflow-y: scroll;/*y轴滚动*/
}
#confess_love::-webkit-scrollbar {
        display: none;/*隐藏滚动条*/
}

#confess_love ul {
	overflow:hidden;
	margin:0; 
	padding:0px 5px 0px 25px;
}
#confess_love h2,p {
	font-size:100%;
	font-weight:normal;
}
#confess_love ul,li {
	list-style:none;
}

#confess_love ul li a {
	text-decoration:none;
	color:#000;
	background:#ffc;
	display:block;
	padding:5px 0px 0px 15px;
	width:350px;
	height:230px;
	-moz-box-shadow:3px 3px 3px rgba(33,33,33,1);
	-webkit-box-shadow:3px 3px 3px rgba(33,33,33,.7);
	box-shadow:3px 3px 3px rgba(33,33,33,.7);
	-moz-transition:-moz-transform .15s linear;
	-o-transition:-o-transform .15s linear;
	-webkit-transition:-webkit-transform .15s linear;
}
#confess_love ul li {
	margin:10px;
	float:left;
}
#confess_love ul li h2 {
	font-size:100%;
	font-weight:bold;
	padding-bottom:10px;
}
#confess_love ul li p {
	/* font-family:"Reenie Beanie",arial,sans-serif; */
	font-size:100%;
}
#confess_love ul li a {
	-webkit-transform:rotate(-6deg);
	-o-transform:rotate(-6deg);
	-moz-transform:rotate(-6deg);
}
#confess_love ul li:nth-child(2n) a {
	-o-transform:rotate(5deg);
	-webkit-transform:rotate(5deg);
	-moz-transform:rotate(5deg);
	position:relative;
	top:-5px;
	background:#cff;
}

#confess_love ul li:nth-child(2n) a {
	-o-transform:rotate(5deg);
	-webkit-transform:rotate(5deg);
	-moz-transform:rotate(5deg);
	position:relative;
	top:-5px;
	background:#fcc;
}
#confess_love ul li:nth-child(3n) a {
	-o-transform:rotate(5deg);
	-webkit-transform:rotate(5deg);
	-moz-transform:rotate(5deg);
	position:relative;
	top:-5px;
	background:#ffc;
}
#confess_love ul li:nth-child(4n) a {
	-o-transform:rotate(5deg);
	-webkit-transform:rotate(5deg);
	-moz-transform:rotate(5deg);
	position:relative;
	top:-5px;
	background:#cfc;
}
#confess_love ul li:nth-child(5n) a {
	-o-transform:rotate(5deg);
	-webkit-transform:rotate(5deg);
	-moz-transform:rotate(5deg);
	position:relative;
	top:-5px;
	background:#ccf;
}
#confess_love ul li a:hover,ul li a:focus {
	-moz-box-shadow:3px 3px 3px rgba(33,33,33,1);
	-webkit-box-shadow:3px 3px 3px rgba(33,33,33,.7);
	box-shadow:3px 3px 3px rgba(33,33,33,.7);
	-webkit-transform:scale(1.25);
	-moz-transform:scale(1.25);
	-o-transform:scale(1.25);
	position:relative;
	z-index:5;
}
#confess_love ol {
	text-align:center;
}
#confess_love ol li {
	display:inline;
	padding-right:10px;
}
#confess_love ol li a {
	color:#fff;
}